<header class="rd-title-page">
    <h1 class="rd-course-title">{{title}}</h1>
    <!-- <h2 class="rd-course-subtitle">Text: EN</h2> -->
    <!-- <h2 class="rd-course-subtitle">Software: EN</h2> -->
    <h3>Version: {{version}} </h3>
    <h3>&#169; 2021 Inetum-Realdolmen</h3>
</header>
<div class="rd-title-spacer"></div>

